Subject: LNG input for DPC Quarterly Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 12:16:00 -0700 (PDT)

It is very important that the LNG group respond and respond immediately to Tushar's request. EFI needs to do everything in their power to perform all the FMA duties to their fullest, lest MSEB use that as an excuse to debate the FMA fee. 
---------------------- Forwarded by Doug Leach/HOU/ECT on 04/16/2001 09:13 AM ---------------------------

Tushar Dhruv@ENRON
04/13/2001 10:56 AM
To:	Paul Y'Barbo/NA/Enron@Enron
cc:	Wayne Perry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug Leach/HOU/ECT@ECT 
Subject:	LNG input for DPC Quarterly Report

Paul:

This is another reminder for your input on LNG for the required quarterly report to DPC. When you were in Mumbai, we had talked about it and I thought you would be able to give me something by now.  You also wanted what Todd Peterson had given.  I had sent that to you also - I reattach that mail below.  Only LNG is the missing piece.  Please provide the necessary feedback.  Thanks.

		-- Tushar

---------------------- Forwarded by Tushar Dhruv/Corp/Enron on 04/13/2001 10:51 AM ---------------------------

Tushar Dhruv
04/05/2001 10:57 AM
To:	Paul Y'Barbo/NA/Enron@Enron
cc:	Doug Leach/HOU/ECT@ECT 

Subject:	Prior two Qtr Report

Paul:

For your reference are the attached two files which have the write up from the two previous quarterly reports - Sep 30, 2000 and Dec 31, 2000.  I had given to Todd hard/paper copies of the same.

I just found out that I might be leaving for Mumbai on Sunday for meetings beginning Tuesday, 10 April.  Hope to get back to Houston by the end of the week and be in the office on Monday 16 April.

Thanks for your help.

		-- Tushar

Tushar Dhruv
03/27/2001 09:08 AM
To:	Paul Y'Barbo/NA/Enron@Enron, Dan Masters/HOU/ECT@ECT
cc:	Wayne Perry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug Leach/HOU/ECT@ECT, Marc De La Roche/HOU/ECT@ECT 

Subject:	Quarterly report - DPC

Paul & Dan:

As required under the Fuel Management Agreement between EFI and DPC, I will be putting together a quarterly report ending 31 March 2001.  I expect to complete it and mail out by the end of next week - Friday 6 April.  Along those lines, I would appreciate a paragraph or two on relevant LNG matters dealing with DPC.  Todd, in the past, had provided an update.  I had copied him on previous reports which were sent to MSEB and DPC.  Please call me at 35336.

Thanks in anticipation and best regards,

	-- Tushar